Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-0560

Overview

Vulnerability Score 4.6 4.6
CVE Id CVE-2001-0560
Last Modified 05 Sep 2008 04:24:24
Published 22 Aug 2001 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2001-0560

Summary

Buffer overflow in Vixie cron 3.0.1-56 and earlier could allow a local attacker to gain additional privileges via a long username (> 20 characters).

Vulnerable Systems

Application

  • Paul Vixie Vixie Cron 3.0.1.56


References

XF - vixie-crontab-bo(6098)

REDHAT - RHSA-2001:014

MANDRAKE - MDKSA-2001:022

BUGTRAQ - 20010220 Immunix OS Security update for vixie-cron

BUGTRAQ - 20010210 vixie cron possible local root compromise

OSVDB - 5583

AIXAPAR - IY17261

AIXAPAR - IY17048


Last Updated: 27 May 2016 10:36:18